<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>StatWindow</class>
 <widget class="QMainWindow" name="StatWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>570</width>
    <height>236</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Alat za analitiku</string>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: #354056;
     </string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <widget class="QLabel" name="lblColumn">
    <property name="geometry">
     <rect>
      <x>100</x>
      <y>40</y>
      <width>141</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <pointsize>9</pointsize>
      <bold>true</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">color: #af7ff7;
font-weight: bold;</string>
    </property>
    <property name="text">
     <string>Select column:</string>
    </property>
   </widget>
   <widget class="QLabel" name="lblStat">
    <property name="geometry">
     <rect>
      <x>330</x>
      <y>40</y>
      <width>141</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <pointsize>9</pointsize>
      <bold>true</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">color: #af7ff7;
font-weight: bold;</string>
    </property>
    <property name="text">
     <string>Select statistic:</string>
    </property>
   </widget>
   <widget class="QPushButton" name="btnMake">
    <property name="geometry">
     <rect>
      <x>160</x>
      <y>160</y>
      <width>241</width>
      <height>41</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <pointsize>10</pointsize>
      <bold>true</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">background-color: #354056;
font-weight: bold;
color: #af7ff7;
border: 1px solid #af7ff7;
padding: 5px;
border-radius: 10px;</string>
    </property>
    <property name="text">
     <string>Make Statistic!</string>
    </property>
   </widget>
   <widget class="QComboBox" name="cbColumn">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>70</y>
      <width>161</width>
      <height>31</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">QComboBox{
background-color: #354056;
        color: white;
        border: 1px solid #af7ff7;
        padding: 5px;
        border-radius: 10px;
}

QComboBox::down-arrow {
    image: url(':/icons/strela.png');
    width: 16px;
    height: 16px;
}

QComboBox::drop-down {
    border: yellow;
    background: transparent;
}
QComboBox QAbstractItemView {
    color: #af7ff7; /* Postavi boju teksta za stavke unutar padajućeg izbornika */
}</string>
    </property>
   </widget>
   <widget class="QComboBox" name="cbStat">
    <property name="geometry">
     <rect>
      <x>320</x>
      <y>70</y>
      <width>151</width>
      <height>31</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">QComboBox{
background-color: #354056;
        color: white;
        border: 1px solid #af7ff7;
        padding: 5px;
        border-radius: 10px;
}

QComboBox::down-arrow {
    image: url(':/icons/strela.png');
    width: 16px;
    height: 16px;
}

QComboBox::drop-down {
    border: yellow;
    background: transparent;
}
QComboBox QAbstractItemView {
    color: #af7ff7; /* Postavi boju teksta za stavke unutar padajućeg izbornika */
}</string>
    </property>
   </widget>
   <widget class="QLabel" name="label">
    <property name="geometry">
     <rect>
      <x>340</x>
      <y>170</y>
      <width>25</width>
      <height>25</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="../recources/ourResources.qrc">:/icons/calculator.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="lblColumn_2">
    <property name="geometry">
     <rect>
      <x>160</x>
      <y>110</y>
      <width>51</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <pointsize>9</pointsize>
      <bold>true</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">color: #af7ff7;
font-weight: bold;</string>
    </property>
    <property name="text">
     <string>Title:</string>
    </property>
   </widget>
   <widget class="QLineEdit" name="leTitle">
    <property name="geometry">
     <rect>
      <x>200</x>
      <y>110</y>
      <width>171</width>
      <height>28</height>
     </rect>
    </property>
   </widget>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources>
  <include location="../recources/ourResources.qrc"/>
 </resources>
 <connections/>
</ui>
